## linux-signed-bluefield 5.4.0-1004.6

=== debian/changelog ===
linux-signed-bluefield (5.4.0-1004.6) focal; urgency=medium

  * Master version: 5.4.0-1004.6

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 30 Jun 2020 15:12:50 +0800

linux-signed-bluefield (5.4.0-1003.4) focal; urgency=medium

  * Master version: 5.4.0-1003.4

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Sat, 13 Jun 2020 00:03:19 +0800

linux-signed-bluefield (5.4.0-1002.3) focal; urgency=medium

  * Master version: 5.4.0-1002.3

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 11 Jun 2020 21:40:49 +0800

linux-signed-bluefield (5.4.0-1001.2) focal; urgency=medium

  * Master version: 5.4.0-1001.2

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 04 Jun 2020 19:14:55 +0800
