## linux-signed-bluefield 5.4.0-1005.7

=== debian/changelog ===
linux-signed-bluefield (5.4.0-1005.7) focal; urgency=medium

  * Master version: 5.4.0-1005.7

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 22 Jul 2020 23:53:47 +0800
