## linux-signed-bluefield 5.4.0-1006.8

=== debian/changelog ===
linux-signed-bluefield (5.4.0-1006.8) focal; urgency=medium

  * Master version: 5.4.0-1006.8

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 13 Oct 2020 00:08:17 +0800
