=== debian/control ===
Source: linux-signed-bluefield
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool [arm64],
 linux-headers-5.4.0-1006-bluefield (>= 5.4.0-1006.8),
Standards-Version: 3.9.4

Package: linux-image-5.4.0-1006-bluefield
Architecture: arm64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-bluefield (= 5.4.0-1006.8)
Description: Signed kernel image BlueField
 A kernel image for Mellanox BlueField.  This version of it is signed with
 Canonical's UEFI/Opal signing key.

Package: linux-image-5.4.0-1006-bluefield-dbgsym
Section: devel
Architecture: arm64
Depends: linux-image-unsigned-5.4.0-1006-bluefield-dbgsym
Description: Signed kernel image BlueField
 A link to the debugging symbols for the Mellanox BlueField signed kernel.
