## linux-signed-bluefield 5.4.0-1068.74

=== debian/ancillary/linux-generate-bluefield/debian/changelog ===
linux-generate-bluefield (5.4.0-1068.74) focal; urgency=medium

  * Master version: 5.4.0-1068.74

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 17 Jul 2023 16:50:32 +0200

linux-generate-bluefield (5.4.0-1067.73) focal; urgency=medium

  * Master version: 5.4.0-1067.73

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 14 Jul 2023 11:31:43 +0200
