=== debian/changelog ===
linux-signed-bluefield (5.4.0-1068.74) focal; urgency=medium

  * Master version: 5.4.0-1068.74

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 17 Jul 2023 16:50:32 +0200

linux-signed-bluefield (5.4.0-1067.73) focal; urgency=medium

  * Master version: 5.4.0-1067.73

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 14 Jul 2023 11:31:43 +0200

linux-signed-bluefield (5.4.0-1066.72) focal; urgency=medium

  * Master version: 5.4.0-1066.72

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 22 Jun 2023 15:08:28 +0200

linux-signed-bluefield (5.4.0-1065.71) focal; urgency=medium

  * Master version: 5.4.0-1065.71

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 29 May 2023 13:47:36 +0200

linux-signed-bluefield (5.4.0-1064.70) focal; urgency=medium

  * Master version: 5.4.0-1064.70

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 19 May 2023 16:50:20 +0200

linux-signed-bluefield (5.4.0-1063.69) focal; urgency=medium

  * Master version: 5.4.0-1063.69

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 08 May 2023 14:49:52 +0200

linux-signed-bluefield (5.4.0-1062.68) focal; urgency=medium

  * Master version: 5.4.0-1062.68

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 27 Apr 2023 17:04:16 +0200

linux-signed-bluefield (5.4.0-1061.67) focal; urgency=medium

  * Master version: 5.4.0-1061.67

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 07 Apr 2023 17:41:54 +0200

linux-signed-bluefield (5.4.0-1060.66) focal; urgency=medium

  * Master version: 5.4.0-1060.66

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 10 Mar 2023 18:21:02 +0100

linux-signed-bluefield (5.4.0-1059.65) focal; urgency=medium

  * Master version: 5.4.0-1059.65

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 14 Feb 2023 16:20:18 +0100

linux-signed-bluefield (5.4.0-1058.64) focal; urgency=medium

  * Master version: 5.4.0-1058.64

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 08 Feb 2023 15:04:58 +0100

linux-signed-bluefield (5.4.0-1057.63) focal; urgency=medium

  * Master version: 5.4.0-1057.63

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 02 Feb 2023 18:19:24 +0100

linux-signed-bluefield (5.4.0-1055.61) focal; urgency=medium

  * Master version: 5.4.0-1055.61

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 17:47:02 -0300

linux-signed-bluefield (5.4.0-1054.60) focal; urgency=medium

  * Master version: 5.4.0-1054.60

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 02 Dec 2022 13:01:12 +0100

linux-signed-bluefield (5.4.0-1051.57) focal; urgency=medium

  * Master version: 5.4.0-1051.57

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 17 Nov 2022 12:33:20 +0100

linux-signed-bluefield (5.4.0-1050.56) focal; urgency=medium

  * Master version: 5.4.0-1050.56

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 20 Oct 2022 14:16:06 +0200

linux-signed-bluefield (5.4.0-1049.55) focal; urgency=medium

  * Master version: 5.4.0-1049.55

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 16:55:52 -0300

linux-signed-bluefield (5.4.0-1047.52) focal; urgency=medium

  * Master version: 5.4.0-1047.52

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 21 Sep 2022 17:58:25 +0200

linux-signed-bluefield (5.4.0-1046.51) focal; urgency=medium

  * Master version: 5.4.0-1046.51

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 05 Sep 2022 13:09:39 +0200

linux-signed-bluefield (5.4.0-1045.50) focal; urgency=medium

  * Master version: 5.4.0-1045.50

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Fri, 12 Aug 2022 09:25:07 -0400

linux-signed-bluefield (5.4.0-1044.49) focal; urgency=medium

  * Master version: 5.4.0-1044.49

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 11:20:45 -0300

linux-signed-bluefield (5.4.0-1043.48) focal; urgency=medium

  * Master version: 5.4.0-1043.48

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Thu, 28 Jul 2022 07:59:15 -0400

linux-signed-bluefield (5.4.0-1042.47) focal; urgency=medium

  * Master version: 5.4.0-1042.47

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Wed, 06 Jul 2022 14:25:53 -0400

linux-signed-bluefield (5.4.0-1040.44) focal; urgency=medium

  * Master version: 5.4.0-1040.44

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Tue, 21 Jun 2022 14:13:41 -0400

