=== debian/changelog ===
linux-signed-bluefield (5.4.0-1070.76) focal; urgency=medium

  * Master version: 5.4.0-1070.76

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Agathe Porte <agathe.porte@canonical.com>  Tue, 29 Aug 2023 11:30:48 +0200

linux-signed-bluefield (5.4.0-1069.75) focal; urgency=medium

  * Master version: 5.4.0-1069.75

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Agathe Porte <agathe.porte@canonical.com>  Wed, 16 Aug 2023 16:47:30 +0200
