## linux-signed-bluefield 5.4.0-1076.82

=== debian/ancillary/linux-generate-bluefield/debian/changelog ===
linux-generate-bluefield (5.4.0-1076.82) focal; urgency=medium

  * Master version: 5.4.0-1076.82

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 30 Nov 2023 13:11:09 +0100

linux-generate-bluefield (5.4.0-1075.81) focal; urgency=medium

  * Master version: 5.4.0-1075.81

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 02 Nov 2023 16:36:50 +0100
