=== debian/changelog ===
linux-signed-bluefield (5.4.0-1076.82) focal; urgency=medium

  * Master version: 5.4.0-1076.82

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 30 Nov 2023 13:11:09 +0100

linux-signed-bluefield (5.4.0-1075.81) focal; urgency=medium

  * Master version: 5.4.0-1075.81

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 02 Nov 2023 16:36:50 +0100

linux-signed-bluefield (5.4.0-1074.80) focal; urgency=medium

  * Master version: 5.4.0-1074.80

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 09 Oct 2023 15:56:46 +0200

linux-signed-bluefield (5.4.0-1073.79) focal; urgency=medium

  * Master version: 5.4.0-1073.79

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 04 Oct 2023 17:35:18 +0200

linux-signed-bluefield (5.4.0-1072.78) focal; urgency=medium

  * Master version: 5.4.0-1072.78

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Agathe Porte <agathe.porte@canonical.com>  Tue, 19 Sep 2023 14:30:23 +0200

linux-signed-bluefield (5.4.0-1071.77) focal; urgency=medium

  * Master version: 5.4.0-1071.77

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Agathe Porte <agathe.porte@canonical.com>  Fri, 08 Sep 2023 17:09:24 +0200
