## linux-signed-bluefield 5.4.0-1078.84

=== debian/ancillary/linux-generate-bluefield/debian/changelog ===
linux-generate-bluefield (5.4.0-1078.84) focal; urgency=medium

  * Master version: 5.4.0-1078.84

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 15 Jan 2024 18:00:21 +0100

linux-generate-bluefield (5.4.0-1077.83) focal; urgency=medium

  * Master version: 5.4.0-1077.83

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 11 Jan 2024 18:13:32 +0100
