## linux-signed-bluefield 5.4.0-1088.95

=== debian/ancillary/linux-generate-bluefield/debian/changelog ===
linux-generate-bluefield (5.4.0-1088.95) focal; urgency=medium

  * Main version: 5.4.0-1088.95

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 17 Jun 2024 13:03:43 +0200

linux-generate-bluefield (5.4.0-1087.94) focal; urgency=medium

  * Main version: 5.4.0-1087.94

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 12 Jun 2024 15:59:59 +0200
