=== debian/changelog ===
linux-signed-bluefield (5.4.0-1088.95) focal; urgency=medium

  * Main version: 5.4.0-1088.95

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 17 Jun 2024 13:03:43 +0200

linux-signed-bluefield (5.4.0-1087.94) focal; urgency=medium

  * Main version: 5.4.0-1087.94

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 12 Jun 2024 15:59:59 +0200

linux-signed-bluefield (5.4.0-1086.93) focal; urgency=medium

  * Main version: 5.4.0-1086.93

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 03 Jun 2024 14:53:47 +0200

linux-signed-bluefield (5.4.0-1085.92) focal; urgency=medium

  * Main version: 5.4.0-1085.92

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 06 May 2024 12:04:43 +0200

linux-signed-bluefield (5.4.0-1084.91) focal; urgency=medium

  * Main version: 5.4.0-1084.91

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 12 Apr 2024 16:09:44 +0200

linux-signed-bluefield (5.4.0-1083.90) focal; urgency=medium

  * Main version: 5.4.0-1083.90

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 09 Apr 2024 17:18:18 +0200

linux-signed-bluefield (5.4.0-1082.89) focal; urgency=medium

  * Main version: 5.4.0-1082.89

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Mon, 18 Mar 2024 16:08:38 +0800

linux-signed-bluefield (5.4.0-1081.88) focal; urgency=medium

  * Master version: 5.4.0-1081.88

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 12 Mar 2024 21:38:55 +0800

linux-signed-bluefield (5.4.0-1080.87) focal; urgency=medium

  * Master version: 5.4.0-1080.87

  * Packaging resync (LP: #1786013)
    - Revert "UBUNTU: [Packaging] remove update-version script"

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 20 Feb 2024 18:01:28 +0100

linux-signed-bluefield (5.4.0-1080.86) focal; urgency=medium

  * Main version: 5.4.0-1080.86

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 13 Feb 2024 16:36:11 +0100

linux-signed-bluefield (5.4.0-1079.85) focal; urgency=medium

  * Master version: 5.4.0-1079.85

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 08 Feb 2024 15:32:15 +0100
