## linux-signed-bluefield 5.4.0-1094.101

=== debian/ancillary/linux-generate-bluefield/debian/changelog ===
linux-generate-bluefield (5.4.0-1094.101) focal; urgency=medium

  * Main version: 5.4.0-1094.101

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 03 Oct 2024 11:26:21 +0200

linux-generate-bluefield (5.4.0-1093.100) focal; urgency=medium

  * Main version: 5.4.0-1093.100

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 03 Sep 2024 14:30:53 +0200
