=== debian/changelog ===
linux-signed-bluefield (5.4.0-1094.101) focal; urgency=medium

  * Main version: 5.4.0-1094.101

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 03 Oct 2024 11:26:21 +0200

linux-signed-bluefield (5.4.0-1093.100) focal; urgency=medium

  * Main version: 5.4.0-1093.100

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 03 Sep 2024 14:30:53 +0200

linux-signed-bluefield (5.4.0-1092.99) focal; urgency=medium

  * Main version: 5.4.0-1092.99

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 13 Aug 2024 11:51:33 +0200

linux-signed-bluefield (5.4.0-1091.98) focal; urgency=medium

  * Main version: 5.4.0-1091.98

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 07 Aug 2024 12:26:00 +0200

linux-signed-bluefield (5.4.0-1090.97) focal; urgency=medium

  * Main version: 5.4.0-1090.97

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 16 Jul 2024 17:13:20 +0200

linux-signed-bluefield (5.4.0-1089.96) focal; urgency=medium

  * Main version: 5.4.0-1089.96

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 10 Jul 2024 10:04:37 +0200
