## linux-signed-bluefield 5.4.0-1095.102

=== debian/ancillary/linux-generate-bluefield/debian/changelog ===
linux-generate-bluefield (5.4.0-1095.102) focal; urgency=medium

  * Main version: 5.4.0-1095.102

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 07 Oct 2024 16:19:42 +0200
