## linux-signed-bluefield 5.4.0-1097.104

=== debian/ancillary/linux-generate-bluefield/debian/changelog ===
linux-generate-bluefield (5.4.0-1097.104) focal; urgency=medium

  * Main version: 5.4.0-1097.104

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 09 Dec 2024 17:55:53 +0100

linux-generate-bluefield (5.4.0-1096.103) focal; urgency=medium

  * Main version: 5.4.0-1096.103

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 12 Nov 2024 17:48:44 +0100
