## linux-signed-bluefield 5.4.0-1101.108

=== debian/ancillary/linux-generate-bluefield/debian/changelog ===
linux-generate-bluefield (5.4.0-1101.108) focal; urgency=medium

  * Main version: 5.4.0-1101.108

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 14 Mar 2025 11:11:23 +0100

linux-generate-bluefield (5.4.0-1100.107) focal; urgency=medium

  * Main version: 5.4.0-1100.107

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 24 Feb 2025 15:04:49 +0100
