## linux-signed-bluefield 5.4.0-1103.110

=== debian/ancillary/linux-generate-bluefield/debian/changelog ===
linux-generate-bluefield (5.4.0-1103.110) focal; urgency=medium

  * Main version: 5.4.0-1103.110

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 26 Mar 2025 15:37:26 +0100

linux-generate-bluefield (5.4.0-1102.109) focal; urgency=medium

  * Main version: 5.4.0-1102.109

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 25 Mar 2025 13:37:10 +0100
