## linux-signed-bluefield 5.4.0-1105.112

=== debian/ancillary/linux-generate-bluefield/debian/changelog ===
linux-generate-bluefield (5.4.0-1105.112) focal; urgency=medium

  * Main version: 5.4.0-1105.112

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 24 Apr 2025 11:58:09 +0200

linux-generate-bluefield (5.4.0-1104.111) focal; urgency=medium

  * Main version: 5.4.0-1104.111

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 22 Apr 2025 10:27:32 +0200
