=== debian/control ===
Source: linux-signed-bluefield
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool,
 linux-image-unsigned-5.4.0-1105-bluefield (= 5.4.0-1105.112) [arm64],
 linux-buildinfo-5.4.0-1105-bluefield (= 5.4.0-1105.112) [arm64],
 linux-generate-bluefield (= 5.4.0-1105.112),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-signed-bluefield/+git/focal

Package: linux-image-5.4.0-1105-bluefield
Architecture: arm64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-bluefield (= 5.4.0-1105.112)
Description: Signed kernel image bluefield
 A kernel image for bluefield.  This version of it is signed with
 Canonical's signing key.

Package: linux-image-5.4.0-1105-bluefield-dbgsym
Section: devel
Architecture: arm64
Depends: linux-image-unsigned-5.4.0-1105-bluefield-dbgsym
Description: Signed kernel image bluefield
 A link to the debugging symbols for the bluefield signed kernel.
